;
; StringTable(English)
;
; LastModified: 5-Apr-2006
;
[Strings]
REGION_DEFAULT=0
FILE_LICENSE_REGION0=License.txt
FILE_LICENSE_REGION1=License.txt
FILE_LICENSE_REGION2=License.txt
FILE_LICENSE_REGION3=License.txt
FILE_README_NAME0=Readme_UFRIILT.txt
FILE_README_NAME1=Readme_SG.txt
FILE_README_NAME2=Readme_Fax.txt
FILE_EXCLUSIVE_INF_ME=mf23cmp.inf
GUID_UNINSTALLER={239A8D60-270B-42e8-82D3-60D70A2942E0}
DIR_PROGRAMSHORTCUT=Canon\MF4100 Series
DIR_WIN9X=win98_me
DIR_WINNT5=win2k_xp
DIR_WINNT5_X64=DrvXPx64
DIR_DEVICE=\MF4100
NAME_PRODUCT=Драйверы MF
NAME_READMESHORTCUT=Файл Readme для серии MF4100
NAME_READMESHORTCUT0=Файл Readme для UFRII LT
NAME_READMESHORTCUT1=Файл Readme для ScanGear
NAME_READMESHORTCUT2=Файл Readme для факса
NAME_OS_WIN9X=Windows 98/Me
NAME_OS_WINNT5=Windows 2000/XP
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Серия Canon MF4100
NAME_UNINSTALLERSHORTCUT=Удаление драйверов
NAME_USB=&USB-соединение
NAME_NETWORK=Сетевое с&оединение
STR_ADDITIONAL_UPDTLNCR=Подождите. Выполняется обновление системных файлов.
DRIVERNAME_1=Canon MF4100 Series
DRIVERNAME_2=Canon MF4100 Series (FAX)
